Manifest-Version: 1.0
Build-Jdk: 1.7.0_75
Built-By: genie.orion
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.properties
SHA1-Digest: /KR7/wNG21GF5TN3PSq6dAr2YXU=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.xml
SHA1-Digest: 2+Q+v9LOanH/XmMc3BKLen/RO0w=

Name: license.html
SHA1-Digest: Z5WKoRSIDCgQNswUpOU/oSPE2a0=

Name: feature.properties
SHA1-Digest: JKTS8y914rIOFDbNMLUo+RBYUWg=

Name: feature.xml
SHA1-Digest: xY2letkiqcPACguWShJ8fdruFLc=

